using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class setup_step01 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

    protected void step_Click(object sender, EventArgs e)
    {
        Response.RedirectPermanent("step02.aspx", true);
    }
}